[steam]
appid = 939850
language = english
wrappermode = true

[steam_wrapper]
newappid = 480
wrapperremotestorage = true
wrapperuserstats = true

[dlc]
1016230	= The Dark Pictures Anthology - Man of Medan - Curator's Cut